## uhd-images 4.0.0.0

=== debian/changelog ===
uhd-images (4.0.0.0-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info to new format on line 1, 2.
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Simplify d/watch to make it easier to read
  * Add lintian override for description
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 12:38:59 -0600

uhd-images (4.0.0.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 4.0.0.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Oct 2020 11:36:42 +0200

uhd-images (3.15.0.0-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update Upstream Homepage and Source repo
  * New upstream version 3.15.0.0
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.5.0
  * Update installation
  * Add lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Jul 2020 18:51:44 +0200

uhd-images (3.9.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Jul 2016 12:24:28 +0200

uhd-images (3.5.3-1kali0) kali; urgency=low

  * Initial release (Closes: 0000507)

 -- Devon Kearns <dookie@kali.org>  Wed, 14 Aug 2013 12:26:45 -0600
