=== debian/control ===
Source: uhd-images
Section: science
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.1
Homepage: https://www.ettus.com
Vcs-Git: https://gitlab.com/kalilinux/packages/uhd-images.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/uhd-images

Package: uhd-images
Architecture: all
Depends: ${misc:Depends}
Description: Various UHD Images
 Various UHD Images
