=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/uhd-$1\.tar\.gz/ \
  https://github.com/EttusResearch/uhd/tags .*/v?(\d\S*)\.tar\.gz
